uuid: 386db160-b935-43d6-81b3-850f993131e9
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.file_upload
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: paragraph.file_upload
target_entity_type_id: paragraph
target_bundle: file_upload
default_langcode: site_default
language_alterable: true
